RubyGems Navigation menu

flowtime-rails 0.0.2

Adds flowtime.js to rails/middleman assets Pipeline

Gemfile
          gem 'flowtime-rails', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install flowtime-rails
  
  
  
  
  
  
  

Authors:

  • Julien 'Lta' BALLET

Owners:

E4575f8149445a00cb7e7711a6539cb9

lta

Total downloads 1,419

For this version 760

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - April 16, 2013 (22 KB)
  2. 0.0.1 - April 16, 2013 (22 KB)